Support » Plugin: WP eCommerce » Fatal Error Warning on Gold Cart upgrade

  • Resolved julianmsmf

    (@julianmsmf)


    Have Gold Cart 2.9.7.6.

    WordPress show update available to 2.9.7.7.

    I updated and it shows in Plug-ins that it is there and needs to be activated. When I activate I get the following error:

    Fatal error: Cannot redeclare gold_check_plugin_version() (previously declared in /home6/jimandda/public_html/makesexmorefun/wp-content/plugins/gold-cart_plugin-2.9.7.6/gold_shopping_cart.php:27) in /home6/jimandda/public_html/makesexmorefun/wp-content/plugins/gold-cart_plugin-2.9.7.7/gold_shopping_cart.php on line 46

    The 2.9.7.6 versions shows in my Plug in in WP and it runs.

    How to I correct this?

    http://wordpress.org/plugins/wp-e-commerce/

Viewing 1 replies (of 1 total)
  • Plugin Author Mihai

    (@misulicus)

    Can you remove the .6 version completly from the wordpres site before running the .7 version ?
    Regards
    Miahi

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal Error Warning on Gold Cart upgrade’ is closed to new replies.